

CREATE TABLE CONCEPT_TEXT_FORMAT(
	`CON_ID` bigint NOT NULL,
    `FACET_TYPE_ENUM` bigint NOT NULL,
    `FACET_VALUE` nvarchar(1024),
	 CONSTRAINT PK_CONCEPT_TEXT_FORMAT PRIMARY KEY(`CON_ID`,`FACET_TYPE_ENUM`)  
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
